/** Shopify CDN: Minification failed

Line 758:2 Expected "}" to go with "{"

**/
.TAMIX-Banner-FatherDay {
	position: relative;
	overflow: hidden;
	background: #E4F4F2;
	/* background: linear-gradient(180deg, #FDE7E6 0%, #FDE7E6 6%, #F7CECB 75%, #F7CECB 100%);  */
	color: #ffffff;
}
.TAMIX-Banner-FatherDay .background{
	display: none;
	background: radial-gradient(50% 50% at 50% 50%, #1E6D01, #0A2D00);
	position: absolute;
    width: 49%;
    padding-bottom: 44%;
    top: 50%;
    left: 64%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
}

.TAMIX-Banner-FatherDay .newOddit .nb-container {
	max-width: 1366px;
	position: relative;
}
.TAMIX-Banner-FatherDay .background-circle {

	position: absolute;

    left: calc(43%);
    top: 50%;
    transform: translateY(-50%);
    width: 720px;
    height: 570px;
    line-height: 0px;
}
.TAMIX-Banner-FatherDay .background-circle .background-circle-content {
	height: 100%;
	width: 100%;
	position: relative;
}
.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img {

	position: absolute;
	top: 0px;
	left: 0px;
}
.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img>div{
	position: relative;
	
}

.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img>div img{
	position:relative;
	z-index:2;
}
.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img-tab {
	display: none;
}

.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img-mb {
	display: none;
}
.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img .t4s-child-lazyloaded {
	background: none !important;
}

.TAMIX-Banner-FatherDay .tamain {
	margin-left: -25px;
	width: 660px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	height: 560px;
}

.TAMIX-Banner-FatherDay .tamain .block-content .review-number {
	display: flex;
	display: none;
	position: relative;
	z-index: 1;
	
	align-items: center;
	justify-content: left;
	
	align-self: stretch;
	margin-left: -5px;
}
.TAMIX-Banner-FatherDay .tamain .block-content .review-number .stars {
	display: flex;
	align-items: flex-start;
	border-radius: 30px;
	border: 1px solid #333333;
	padding: 3px 12px;

}
.TAMIX-Banner-FatherDay .tamain .block-content .review-number .stars .rate {
	margin-left: 4px;
	color: #333333;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.TAMIX-Banner-FatherDay .tamain .block-content .review-number .stars .star {
	width: 16px;
	height: 16px;
	transform: translateY(4px);
	display: flex;
	align-items: center;
	justify-content: center;

	svg path{
		fill:#F3A83B;
	}
}
.TAMIX-Banner-FatherDay .tamain .block-content .review-number .text {
	margin-left: 4px;
	border-radius: 30px;
	border: 1px solid #333333;
	padding: 3px 12px;;
	color: #333333;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading {
	margin-top: 0px;
	color: #333333;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 29px;
	text-align: left;
	position: relative;
	z-index: 1;
}
.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading span {
	display: inline;
}
.TAMIX-Banner-FatherDay .tamain .block-content .heading {
	position: relative;
	z-index: 1;
	align-self: stretch;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	position: relative;
	z-index: 1;
	
}
.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 {
	position: relative;
	color: #333333;
	/* font-family: 'Colby'; */
	text-transform: uppercase;
	font-size: 35px;
	font-style: normal;
	font-weight: 700;
	line-height: 45px;
	text-align: left;
	span{
		color: #333333;
		display: inline-block;
	}
	br{
	
	}
	
}

.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 {

	margin-top: 15px;

	color: #333333;
	font-size: 19px;
	font-style: normal;
	font-weight: 400;
	line-height:26px;
	text-align: left;
	span{
		color: #333333;
		display: inline-block;
	}
}
.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 span{
	display: inline-block;
}

.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 {
	margin-top: 40px;
	font-size:19px;
	color: #333333;
	line-height: 26px;
	font-weight: 600;
	text-align: left;
}
.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 span {
	
	font-weight: 600;
	display: inline-block;
}
.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 i {
	
}

.TAMIX-Banner-FatherDay .tamain .block-btn {
	margin-top: 35px;
	display: flex;
	justify-content: left;
	position: relative;
	z-index: 1;
}

.TAMIX-Banner-FatherDay .tamain .block-btn .nb-button {
	 background:#F7BC30; 
 /* background: linear-gradient(180deg, #FFF296 0%,  #FFD837 24%,  #FFD837 32%,  #FFC236 54%,  #FFD837 75%,  #FFF296 100%);  */
	background-size: 100% 100%;
	height: 48px;
	color: #012367;
	font-size: 18px;
	width: 285px;
	
	padding: 12px;
	text-transform: unset;
	span{
		display: inline-block;
		padding-right:22px;
		position: relative;
		&:before{
			content:"";
			position: absolute;
			top: 50%;
			right: 0px;
			transform: translateY(-50%);
			width: 16px;
			height: 10px;
			background:url(/cdn/shop/files/arrow-right.svg?v=1781833693) no-repeat;
			background-size: 100% 100%;
		}
	}
}

.TAMIX-Banner-FatherDay .tamain .clinicians {
	margin-top: 40px;
	display: none;
	align-items: center;
	.img{
		img{
			height: 40px;
		}
	}
	.text{
		margin-left: 6px;
		font-size: 14px;
		line-height: 20px;
		font-weight: 700;
		color: #333333;
	}

}
.TAMIX-Banner-FatherDay .tamain .end-note {
	display: none;
	text-align: left;
	font-size: 20px;
	font-style: italic;
	color: #333333;
	line-height: 30px;
	margin-top: 20px;
}
.TAMIX-Banner-FatherDay .tamain .term-apply{
	display: none;
	margin-top: 15px;
	font-size: 15px;
	line-height: 18px;
	font-style: italic;
	
    color: #333;
    text-align: left;
}
@media (max-width: 1439px) {
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img {
		display: none;
	}
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img-tab {
		display: block;
	}
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img-mb {
		display: none;
	}
	.TAMIX-Banner-FatherDay .newOddit .nb-container {
		height: 450px;
	}
	
	.TAMIX-Banner-FatherDay .background {
		
		left: 74%;
		width: 73%;
		padding-bottom: 74%;
	}

	.TAMIX-Banner-FatherDay .background-circle {
	
        left: calc(149%);
        top: 50%;
        transform: translate(-50%, -50%);
        width: 450px;
        height: 450px;
	}
	.TAMIX-Banner-FatherDay .tamain {
		margin-left: 0px;
		width: 480px;
		height: 450px;
		position: absolute;
		right: calc(49%);
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .review-number .stars .star {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .review-number .text {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading {
		font-size: 19px;
		line-height: 29px;
		font-weight: 600;
		span span{
			display: inline-block;
		}
	}	
	.TAMIX-Banner-FatherDay .tamain .block-content .heading {
		margin-top: 0px;
		position: relative;
		z-index: 1;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 {
		font-size: 33px;
		line-height:43px;
		
		span{
			display: inline-block;
		}
	}

	
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 {
		
		font-size: 18px;
		line-height: 24px;
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 span {
		
	}

	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 {
		margin-top: 40px;
		font-size: 19px;
		line-height: 25px;
	}

	.TAMIX-Banner-FatherDay .tamain .block-btn {
		margin-top: 30px;
	}
	.TAMIX-Banner-FatherDay .tamain .clinicians {
		margin-top: 35px;

	}
	.TAMIX-Banner-FatherDay .tamain .end-note {
		margin-top: 20px;
		font-size: 18px;
		line-height: 26px;
	}
	
}
@media (max-width: 991px) {

	.TAMIX-Banner-FatherDay .background {
		
		left: 76%;
		width: 73%;
		padding-bottom: 74%;
	}

	.TAMIX-Banner-FatherDay .newOddit .nb-container {
		height: 450px;
	}
	.TAMIX-Banner-FatherDay .background-circle {
		left: 132%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 400px;
        height: 400px;
	}
	.TAMIX-Banner-FatherDay .tamain {
		margin-left: 0px;
		width: 400px;
		height: 450px;
		position: absolute;
		right: calc(44%);
	}
	
	
	.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading {
		font-size: 19px;
		line-height: 26px;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading span {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading {
		margin-top: 0px;
		position: relative;
		z-index: 1;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 {
		font-size: 26px;
		line-height: 34px;
		br{
			display: block;
		}
		span{
			display: block;
		}
	}

	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 {
		font-size: 16px;
		line-height: 24px;
		margin-top: 10px;
			max-width: 100%;
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 b {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 span {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 {
		display: none;
	}
	
	

	.TAMIX-Banner-FatherDay .tamain .block-btn {
		margin-top: 30px;
	}
	.TAMIX-Banner-FatherDay .tamain .block-btn .nb-button {
		width: 300px;
		
		padding: 12px 12px;
	}
	.TAMIX-Banner-FatherDay .tamain .end-note {
		
	}
}
@media (max-width: 767px){
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img {
		display: none;
	}
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img-tab {
		display: none;
	}
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img .img-mb {
		display: block;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading span {
		display: inline-block;
	}

	.TAMIX-Banner-FatherDay .background {
		
		left: 50%;
		top: 74%;
		width:825px;
		padding-bottom: 825px;
		
	}

	.TAMIX-Banner-FatherDay {
		height: 700px;
		
		/* background: linear-gradient(180deg, #093824 0%,  #052317 100%); */

		
	}
	.TAMIX-Banner-FatherDay .newOddit .nb-container {
		height: auto;
	}
	.TAMIX-Banner-FatherDay .background-circle {
		position: unset;
		transform: unset;
		width: 100%;
		height:316px;
	}
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img {
		right: auto;
		height: auto;
		width:400px;
		margin: auto;
		position: absolute;
		
        top: 66%;
        left: 50%;
		transform: translate(-50%,-50%);
		margin-top: 0px;
	}

	.TAMIX-Banner-FatherDay .tamain {
		padding: 48px 0px 0px;
		margin: auto;
		width: 100%;
		max-width: 565px;
		height: auto;
		position: unset;
	}
	
  
	.TAMIX-Banner-FatherDay .tamain .block-content .review-number{
		justify-content: center;
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading {
		font-size: 19px;
		line-height: 25px;
		text-align: center;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading {
		margin-top: 0px;
		position: relative;
		z-index: 1;
		text-align: center;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 {
		font-size: 30px;
		line-height: 40px;
		text-align: center;
		br{
			display: none;
		}
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 span {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 {
		margin-top: 15px;
		font-size: 18px;
		line-height: 26px;
		text-align: center;
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 span {
		display: inline-block;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 {
		margin-top: 10px;
		text-align: center;
		font-size: 18px;
		line-height: 26px;
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-btn {
		margin-top: 35px;
		justify-content: center;
	}
	.TAMIX-Banner-FatherDay .tamain .block-btn .nb-button {
		height: 48px;
		font-size: 18px;
		width: 275px;
		max-width: 100%;
	}
	.TAMIX-Banner-FatherDay .tamain .clinicians{
		margin-top: 25px;
		justify-content: center;
	}
	.TAMIX-Banner-FatherDay .tamain .end-note {
		
		text-align: center;
		display: none;
		
		font-size: 16px;
		line-height: 23px;
		position:relative;
		z-index:1;
		/* position: absolute;
		bottom: 35px;
		left: 50%;
		transform: translateX(-50%); */
	}
	.TAMIX-Banner-FatherDay .tamain .term-apply{
		
        text-align: center;
        display: none;
        font-size: 15px;
        line-height: 19px;
        font-style: italic;
        z-index: 1;
        position: absolute;
        bottom: 106px;
        color: #333333;
        left: 50%;
        transform: translateX(-50%);
	}
}
@media (max-width: 416px) {

	
	.TAMIX-Banner-FatherDay .background-circle {
		position: unset;
		transform: unset;
		width: 100%;
		height: 277px;
	}
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img {
		right: auto;
		height: auto;
		width: 350px;
		margin: auto;
		position: absolute;
		
        top: 76%;
        left: 50%;

		transform: translate(-50%,-50%);
		margin-top: 0px;
	}

	.TAMIX-Banner-FatherDay .tamain {
		padding: 50px 0px 28px;
		margin-left: 0px;
		width: 100%;
		max-width: 375px;
		height: auto;
		position: unset;
	}

	.TAMIX-Banner-FatherDay .tamain .block-content .heading {
		
		margin-top: 30px;
		position: relative;
		z-index: 1;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 {
		
		font-size:26px;
		line-height: 30px;
		span{
			display:inline-block;
		}
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 span {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 {
		font-size: 16px;
		line-height: 24px;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 span {
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 {
		
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-btn {
				margin-top:30px;

	}
	.TAMIX-Banner-FatherDay .tamain .end-note {

		font-size:16px;
		
		
	}
	.TAMIX-Banner-FatherDay .tamain .term-apply{
		bottom: 75px;
			color: #333;
	}
}
@media (max-width: 355px) {
	.TAMIX-Banner-FatherDay .tamain .block-content .review-number .stars .star {
		width: 13px;
		height: 13px;
		transform: unset;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .review-number .stars .rate{
		font-size: 12px;
		line-height: 16px;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .review-number .text {
		font-size: 12px;
		line-height: 16px;
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .sub-heading {
		font-size: 16px;
		line-height: 25px;
		text-align: center;
	}

	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_1 {
		font-size: 20px;
		line-height: 30px;
		span{
			display: block;
		}
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 {
		line-height:23px;
		font-size: 14px;
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_2 span{
		
		
	}
	.TAMIX-Banner-FatherDay .tamain .block-btn{
		margin-top:35px;
	}
	.TAMIX-Banner-FatherDay .tamain .block-btn .nb-button {

		font-size: 13px;
		
		padding: 12px 12px;
	}
	.TAMIX-Banner-FatherDay .tamain .clinicians .text {
		margin-left: 6px;
		font-size: 13px;
	}
	
	.TAMIX-Banner-FatherDay .tamain .block-content .heading .heading_3 {
		
		font-size:15px;
		line-height: 24px;
	}
	
	.TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img {
		top: 68%;
	}
	    .TAMIX-Banner-FatherDay .background-circle .background-circle-content .block-img {
        right: auto;
        height: auto;
        width: 350px;
		}
	.TAMIX-Banner-FatherDay .tamain .end-note {
		
		width: 100%;
	}
	.TAMIX-Banner-FatherDay .tamain .term-apply {
		width: 100%;
		bottom: 40px;
	}